<template>
  <div class="home">
    <v-row justify="center">
      <div>
        <Team />
      </div>
    </v-row>
  </div>
</template>

<script>
// @ is an alias to /src
import Team from '../components/Team.vue';

export default {
  name: 'Home',
  components: {
    Team
  }
}
</script>
